/* isotope */
* { box-sizing: border-box; }

/* ---- button ---- */
.button {display: inline-block;padding: 0.5em 1.0em;background: #222;border: none;border-radius: 3px;color: #fff;font-family: sans-serif;font-size: 12px !important;cursor: pointer;}
.button:hover {background-color: #5b554a;color: #fff !important;}
.button:active, .button.is-checked {background-color: #f2914f;}
.button.is-checked {color: white;}
.button:active {}

/* ---- button-group ---- */
.button-group:after {content: ''; display: block; clear: both;}
.button-group .button {float: left; border-radius: 3px; margin-left: 0; margin-right: 3px;}
.button-group .button:first-child { border-radius: 3px; }
.button-group .button:last-child { border-radius: 3px; }

/* ---- isotope ---- 
.grid {max-width: 1200px;}*/

/* clear fix 
.grid:after {content: ''; display: block; clear: both;}
*/
/* ui group */
.ui-group {display: inline-block;}
.ui-group h3 {vertical-align: top;line-height: 32px;margin-right: 0.2em;font-size: 12px;}
.ui-group .button-group {display: inline-block;margin-right: 10px;}
  
.filter_navigation ul, .filter_navigation ul li ul {padding: 0!important;margin: 0!important;list-style: none!important;}

